/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "찾기";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "복사";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "자르기";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "삭제";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "텍스트 줄바꿈 비활성화";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "편집";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "텍스트 줄바꿈 활성화";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "용지";

/* Copy Selection */
"lsMenuItemCopy" = "복사";

/* Cut Selection */
"lsMenuItemCut" = "자르기";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "정의";

/* Delete Selection */
"lsMenuItemDelete" = "삭제";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "복제";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "너비에 맞추기";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "포맷 가리기";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "보관함 가리기";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "페이지 탐색 가리기";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "재생 가리기";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "맞춤법 무시";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "텍스트 상자 삽입";

/* Learn Spelling */
"lsMenuItemLearn" = "학습";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "맞춤법 배우기";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "복사";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "자르기";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "삭제";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "선택 해제";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "수평으로 뒤집기";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "수직으로 뒤집기";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "책갈피 추가";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "책갈피 추가";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "페이지 추가";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "페이지 지우기";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "페이지 지우기";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "책갈피 제거";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "책갈피 제거";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "재설정";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "180° 회전";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "왼쪽으로 90° 회전";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "오른쪽으로 90° 회전";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "스타일";

/* For creating new dividers */
"lsMenuItemNewDivider" = "새로운 구분선";

/* For creating new subjects */
"lsMenuItemNewSubject" = "새로운 제목";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "제안 없음";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "대체 항목 없음";

/* Paste Selection */
"lsMenuItemPaste" = "붙이기";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "일시 정지";

/* To rename generic things things */
"lsMenuItemRename" = "이름 변경";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "대체";

/* Set Selection */
"lsMenuItemSelect" = "선택";

/* Select All */
"lsMenuItemSelectAll" = "모두 선택";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "포맷 보기";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "보관함 보기";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "페이지 탐색 보기";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "재생 보기";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "말하기";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "스타일";

/* Insert Text Box */
"lsMenuItemTextBox" = "+텍스트 상자";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "맞춤법 무시 취소";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "학습 취소";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "맞춤법 학습 취소";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "확대/축소";

/* send object backward */
"lsPaintingViewSendBackward" = "뒤로 보내기";

/* send object forward */
"lsPaintingViewSendForward" = "앞으로 보내기";

/* send object to the back */
"lsPaintingViewSendToBack" = "맨 뒤로 보내기";

/* send object to the front */
"lsPaintingViewSendToFront" = "맨 앞으로 보내기";

